@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background:url(bg.jpg);}

img{ border:none;
   max-width:100%; /*9/10/20*/
    height:100%;   /* " */
    
}
span, div, p, form { margin:0; padding:0;}
.clear{ clear:both;}

.thumbs{width: 100px;height: 75px;float:left;margin: 10px 10px 0 0;border: 4px solid #ffc600;}

#site{ width:900px; margin:20px auto 0 auto;}

#header{ width:900px; height:86px;background:url(header.jpg);}

#core{ width:900px; background:url(core.jpg) #293A44 no-repeat;}

#gallery {
            display: flex;
            flex-wrap: wrap;
            gap: 5px; /* Space between images */
            width: 100%;
            height: 100%;
            box-sizing: border-box; /* Include padding in width/height calculations */
            overflow: auto;
        }
#gallery::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Webkit browsers */
}        

#tabs{ width:900px; height:122px;background:url(tabs.jpg);}
#xartis{ width:188px; height:122px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; float:left;color:#CCCCCC; padding:0 0 0 20px;}
#tab_right{ width:682px; height:122px; float:left;}
#fake{ width:122px; height:122px; float:left;}

#tabs1{ width:116px; height:95px; margin:27px 0 0 23px; float:left;}
#tabs1 a, #tabs1 a:visited{ display:block;width:116px; height:95px;}
#tabs1 a:hover{background:url(but1_hover.jpg);}

#tabs2{ width:116px; height:95px; margin:27px 0 0 23px; float:left;}
#tabs2 a, #tabs2 a:visited{ display:block;width:116px; height:95px;}
#tabs2 a:hover{background:url(but2_hover.jpg);}

#tabs3{ width:116px; height:95px; margin:27px 0 0 23px; float:left;}
#tabs3 a, #tabs3 a:visited{ display:block;width:116px; height:95px;}
#tabs3 a:hover{background:url(but3_hover.jpg);}

#tabs4{ width:116px; height:95px; margin:27px 0 0 23px; float:left;}
#tabs4 a, #tabs4 a:visited{ display:block;width:116px; height:95px;}
#tabs4 a:hover{background:url(but4_hover.jpg);}

#right2{width:547px; float:left;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC;}
#right2 img{ border:5px solid #ffc600;}

#right{width:545px; float:left;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC;padding:0 0 0 2px; margin:0 0 10px 0;}
#left{ width:350px; float:left; margin:0 0 10px 0;}
#menu{width:340px;}
#texts{width:300px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC; padding:20px 0 0 20px;}

#footer{ width:893px; height:34px;background:url(footer.jpg);font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; text-align:left; padding:95px 0 0 7px;}
#footer a, #footer a:visited{ text-decoration:none; color:#666666;}
#footer a:hover{ color:white;}

#title1{ width:529px; height:25px; margin:20px 0 0 0px; background:#ffa22a;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; padding:0 0 0 10px; color: black;}

#title2{ width:529px; height:25px; margin:20px 0 0 0px; background:#184a82;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; padding:0 0 0 10px; color: white;}

#title3{ width:529px; height:25px; margin:20px 0 0 0px; background:#a02b2b;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; padding:0 0 0 10px; color: white;}

#title4{ width:529px; height:25px; margin:20px 0 0 0px; background:#559a34;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; padding:0 0 0 10px; color: black;}

#slogan{ width:257px; height:15px;margin:60px 0 19px 18px;}

#contact{width: 230px;margin:10px 0 0 20px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#111111;float:left; color:white;}
#map{width: 290px;height: 330px;margin:10px 0 30px 0px;float:left;border: 1px solid #333333;}

.flash1{ width:118px; height:429px; float:left; margin:0 22px 0 0;}
.flash2{ width:118px; height:429px; float:left; margin:0 21px 0 0;}
.flash3{ width:118px; height:429px; float:left; margin:0 21px 0 0;}
.flash4{ width:118px; height:429px; float:left;}

#felizol{ width:500px; height:370px; margin:10px 0 10px 0;overflow:auto;}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}


.photo img {
            width: 100%;
            height: 100%;
            object-fit: cover; /* Cover ensures the image covers the area, maintaining aspect ratio */
        }
